#PRB output file generated by nut_genPRB.py (part of nut_translation.py)
#Generated from /home/jenkins/agent/workspace/AmlenBuilds_PR-209/server_tmsmsgtool/bin/tmsxmltmp/ValidationMessages_de.xml at 10:51:S on 02 October 2025

CWLNC2001=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil die Eigenschaft traceFile leer ist. Diese Eigenschaft muss auf stdout, stderr oder auf einen Dateinamen gesetzt werden.
CWLNC2002=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil die Eigenschaft dynamicTraceEnabled leer ist oder auf einen ungültigen Wert gesetzt wurde. Diese Eigenschaft muss auf den Wert True oder False gesetzt werden.
CWLNC2011=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft server leer ist. Diese Eigenschaft muss auf die Liste der Amlen-Hostnamen oder -IP-Adressen gesetzt werden.
CWLNC2012=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft port leer ist. Diese Eigenschaft muss auf einen ganzzahligen Wert zwischen 1 und 65535 gesetzt werden.
CWLNC2013=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft port nicht gültig ist. Diese Eigenschaft muss auf einen ganzzahligen Wert zwischen 1 und 65535 gesetzt werden.
CWLNC2014=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft protocol nicht gültig ist. Diese Eigenschaft muss auf den Wert tcp oder tcps gesetzt werden.
CWLNC2021=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft subscriptionDurability nicht gültig ist. Diese Eigenschaft muss auf den Wert Durable oder NonDurable gesetzt werden.
CWLNC2022=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft subscriptionShared nicht gültig ist. Diese Eigenschaft muss auf den Wert Shared oder NonShared gesetzt werden.
CWLNC2023=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft enableRollback nicht gültig ist. Diese Eigenschaft muss auf den Wert True oder False gesetzt werden.
CWLNC2024=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft ignoreFailuresOnStart nicht gültig ist. Diese Eigenschaft muss auf den Wert True oder False gesetzt werden.
CWLNC2025=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft acknowledgeMode nicht gültig ist. Diese Eigenschaft muss auf den Wert Auto-acknowledge oder Dups-ok-acknowledge gesetzt werden.
CWLNC2026=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft convertMessageType nicht gültig ist. Diese Eigenschaft muss auf den Wert auto, bytes oder text gesetzt werden.
CWLNC2027=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft destinationType nicht gültig ist. Diese Eigenschaft muss auf den Wert javax.jms.Topic oder javax.jms.Queue gesetzt werden.
CWLNC2028=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft destination leer ist. Der Wert der Eigenschaft destination oder destinationLookup muss eine Zeichenfolge ungleich null mit einer Länge von mindestens einem Zeichen sein.
CWLNC2029=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft destinationLookup leer ist. Der Wert der Eigenschft destinationLookup oder destination muss eine Zeichenfolge ungleich null mit einer Länge von mindestens einem Zeichen sein.
CWLNC2030=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft concurrentConsumers nicht gültig ist. Diese Eigenschaft muss auf einen ganzzahligen Wert zwischen 1 und 100 gesetzt werden.
CWLNC2031=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft clientMessageCache nicht gültig ist. Diese Eigenschaft muss auf einen ganzzahligen Wert zwischen -1 und 10000 gesetzt werden.
CWLNC2032=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft maxDeliveryFailures nicht gültig ist. Diese Eigenschaft muss auf einen ganzzahligen Wert zwischen -1 und Long.MAX_VALUE gesetzt werden.
CWLNC2041=Die Eigenschaftsvalidierung ist fehlgeschlagen, weil der Wert der Eigenschaft transactionSupportLevel nicht gültig ist. Diese Eigenschaft muss auf den Wert XATransaction, NoTransaction oder LocalTransaction gesetzt werden.
